Subject: Re: [lojban] SpeakFreely session *now*.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 14 Jan 2002 12:20:21 -0800

On Mon, Jan 14, 2002 at 12:04:04AM -0500, Invent Yourself wrote:
> On Sun, 13 Jan 2002, Robin Lee Powell wrote:
> 
> > I am on digitalkingdom's speakfreely server, and will try to stay on for
> > the next several hours.
> >
> > Please, join me.
> 
> 
> 
> I would really love to, but the software isn't ready for prime time. My
> system is a very standard Mandrake 8.1 but the makefile crashes because it
> can't find my curses. Whenever I can get around to installing Windows on
> the other partition, I will revisit Speak Freely.

http://www.cs.cornell.edu/nogin/RPM/SpeakFreely.html

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/